package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.EcOrgPersonConnDepartment;
import com.brilliance.isc.vo.manager.EcOrgPersonConnDepartmentVo;

import java.util.List;

public interface EcOrgPersonConnDepartmentMapper {

    List<EcOrgPersonConnDepartmentVo> selectByPersonId(int personid);

    int updateIfdefaultByPersonidAndDepartmentid(EcOrgPersonConnDepartment record);

}
